MozillaZine

Seamonkey compatibility

User Help for Seamonkey and Mozilla Suite
learjet
New Member
 
Posts: 1
Joined: July 10th, 2017, 3:43 pm

Post Posted July 10th, 2017, 3:49 pm

I've been using Seamonkey suite on Linux since 2005. I love it. However, lately, more and more, I'm seeing websites that don't support Seamonkey. This is very disconcerting to me. I hate having to open Chrome or Firefox just to use a website. I do my best to make sure I email support at the site and let them know it, but so far, I haven't seen any improvements.

Even switching how Seamonkey is identified by user agent doesn't seem to work well enough.

I would really hate to have to drop Seamonkey for some other crappy browser.

Anyone else notice this happening? Any suggestions?

DanRaisch
Moderator

User avatar
 
Posts: 117112
Joined: September 23rd, 2004, 8:57 pm
Location: Somewhere on the right coast

Post Posted July 10th, 2017, 4:16 pm

Moving to SeaMonkey Support.

barbaz
 
Posts: 1650
Joined: October 1st, 2014, 3:25 pm

Post Posted July 10th, 2017, 4:29 pm

You appear to be using SeaMonkey version 2.38. That version is outdated. As such, it will become more and more incompatible with websites over time.

Does the latest version, 2.46, work better for you?
*Always* check the changelogs BEFORE updating that important software!

therube

User avatar
 
Posts: 17416
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted July 11th, 2017, 8:36 am

'm seeing websites that don't support Seamonkey.

URLs?

Do you have "advertise compatibility" (with FF) enabled?
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

James
Moderator

User avatar
 
Posts: 26956
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted July 11th, 2017, 2:05 pm

barbaz wrote:You appear to be using SeaMonkey version 2.38. That version is outdated. As such, it will become more and more incompatible with websites over time.

Does the latest version, 2.46, work better for you?

Yes as the old SM 2.38 version you have is using the same Gecko engine as Firefox 41.0 that was released back in Sept 2015.

As said Please use SeaMonkey 2.46 as it is much more current. You can either check for SeaMonkey updates in your Linux distro package manager or download the tar.gz archive as linked to.

ndebord

User avatar
 
Posts: 731
Joined: December 7th, 2002, 9:53 am

Post Posted July 11th, 2017, 7:14 pm

barbaz wrote:You appear to be using SeaMonkey version 2.38. That version is outdated. As such, it will become more and more incompatible with websites over time.

Does the latest version, 2.46, work better for you?


barbaz,

I am using Akalla 2.49, a different build. Seems also to be working fine.
-N-

Dell Venue Pro 8 5830, Windows 10 Home, AvastFree and Scotty is on Patrol
Dulce bellum inexpertis

barbaz
 
Posts: 1650
Joined: October 1st, 2014, 3:25 pm

Post Posted July 12th, 2017, 9:03 am

ndebord wrote:barbaz,

I am using Akalla 2.49, a different build. Seems also to be working fine.

Thank you for letting me know.
*Always* check the changelogs BEFORE updating that important software!

Return to SeaMonkey Support


Who is online

Users browsing this forum: No registered users and 3 guests